package com.steerinfo.baseinfo.meterbaseverificationcode.mapper;

import com.steerinfo.baseinfo.meterbaseverificationcode.model.MeterBaseVerificationCode;
import com.steerinfo.framework.mapper.IBaseMapper;
import java.math.*;
import java.util.List;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface MeterBaseVerificationCodeMapper extends IBaseMapper<MeterBaseVerificationCode, String> {
    String GetNewID();

    List<MeterBaseVerificationCode> getCode(String phoneNumber);

    void updateVaild(String verificationCodeNo);
}